#
# A simple example config for op(1). See the man page for more information or
# op.conf.complex for a complex multi-user/multi-system configuration.
#

## List of privileged users
PRIVILEGED=user
#

z2mouse-29 /usr/local/sbin/z2mouse-29;
        users=PRIVILEGED
#       password
        environment

z2mouse-uboot /usr/local/sbin/z2mouse-uboot;
        users=PRIVILEGED
#       password
        environment

mouse-emul /usr/local/sbin/mouse-emul;
        users=PRIVILEGED
#       password
        environment

z2startup /bin/bash /etc/z2.local;
        users=PRIVILEGED
#       password
        environment


stopudev /usr/sbin/service udev stop;
        users=PRIVILEGED
#       password
        environment

inetd   /usr/sbin/inetd;
        users=PRIVILEGED
#       password
        environment
        
netcfg  /bin/su -c "/bin/bash /usr/local/bin/wifi-config";
	users=PRIVILEGED
#	password
	environment

ewoc	/bin/su -c "/usr/local/sbin/ewoc";
        users=PRIVILEGED
#       password
        environment
        
lcdoff	/bin/su -c "/bin/bash /usr/local/bin/backlight-off";
	users=PRIVILEGED
#	password
	environment
	
lcdon	/bin/su -c "/bin/bash /usr/local/bin/backlight-high";
	users=PRIVILEGED
#	password
	environment
	
keys	/bin/su -c "/bin/bash /usr/local/bin/keys";
	users=PRIVILEGED
#	password
	environment
	
lcd	/bin/su -c "/bin/bash /usr/local/bin/lcd";
	users=PRIVILEGED
#	password
	environment	

shell	/bin/su -;
	users=PRIVILEGED
#	password
	environment

suspend		/usr/sbin/pm-suspend;
	users=PRIVILEGED

shutdown	/sbin/shutdown -h now;
	users=PRIVILEGED

reboot		/sbin/shutdown -r now;
	users=PRIVILEGED

bldaemon	/usr/local/sbin/backlight-daemon;
	users=PRIVILEGED

connect		/usr/local/sbin/connect;
	users=PRIVILEGED

ebindkeyscon	/bin/su -c "/usr/local/sbin/ebindkeys -f /etc/ebindkeyscon.rc";
	users=PRIVILEGED

ebindkeysx	/bin/su -c "/usr/local/sbin/ebindkeys -f /etc/ebindkeysx.rc";
	users=PRIVILEGED

kill		/bin/kill $1;
	users=PRIVILEGED
